Debian Bug report logs - #210240
ITP: camsource -- webcam program with many filter and output

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: James Andrewartha <trs80@ucc.gu.uwa.edu.au>

Date: Wed, 10 Sep 2003 06:48:01 UTC

Owned by: Thomas -Balu- Walter <debian@b-a-l-u.de>

Severity: wishlist

Merged with 211538

Done: damog@cerdita.damog.net (David Moreno Garza)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210240; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to James Andrewartha <trs80@ucc.gu.uwa.edu.au>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: James Andrewartha <trs80@ucc.gu.uwa.edu.au>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: camsource -- webcam program with many filter and output plugins
Date: Wed, 10 Sep 2003 14:35:45 +0800
Package: wnpp
Version: N/A; reported 2003-09-10
Severity: wishlist

* Package name    : camsource
  Version         : 0.7.0
  Upstream Author : Richard Fuchs <dfx@gmx.at>
* URL             : http://camsource.sourceforge.net/
* License         : GPL
  Description     : webcam program with many filter and output plugins


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux mooneye 2.4.18-k6 #1 Sun Apr 14 12:43:22 EST 2002 i586
Locale: LANG=C, LC_CTYPE=C





Changed Bug title. Request was from Thomas -Balu- Walter <debian@b-a-l-u.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Thomas -Balu- Walter <debian@b-a-l-u.de>. Request was from Thomas -Balu- Walter <debian@b-a-l-u.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 210240 211538. Request was from Thomas -Balu- Walter <debian@b-a-l-u.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to James Andrewartha <trs80@ucc.gu.uwa.edu.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 210240-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 210240-done@bugs.debian.org
Cc: 210240-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:02:20 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to James Andrewartha <trs80@ucc.gu.uwa.edu.au>:
Bug#210240. Full text and rfc822 format available.

Message #19 received at 210240-submitter@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: control@bugs.debian.org
Cc: 210240-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:00:49 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to James Andrewartha <trs80@ucc.gu.uwa.edu.au>:
Bug#210240. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:44:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:29:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.